{
  "custom": {
    "WidgetData": "",
    "currentSite": "",
    "defaultDatabase": "mes",
    "defaultTagProvider": "[default]",
    "page": "SAP Schedules",
    "project": "MESGateway",
    "sites": "All"
  },
  "propConfig": {
    "props.auth": {
      "access": "PRIVATE",
      "persistent": false
    },
    "props.device.accelerometer": {
      "access": "SYSTEM",
      "persistent": false
    },
    "props.device.identifier": {
      "access": "SYSTEM",
      "persistent": false
    },
    "props.device.timezone": {
      "access": "SYSTEM",
      "persistent": false
    },
    "props.device.type": {
      "access": "SYSTEM",
      "persistent": false
    },
    "props.device.userAgent": {
      "access": "SYSTEM",
      "persistent": false
    },
    "props.gateway": {
      "access": "SYSTEM",
      "persistent": false
    },
    "props.geolocation.data": {
      "access": "SYSTEM",
      "persistent": false
    },
    "props.geolocation.permissionGranted": {
      "access": "SYSTEM",
      "persistent": false
    },
    "props.host": {
      "access": "SYSTEM",
      "persistent": false
    },
    "props.id": {
      "access": "SYSTEM",
      "persistent": false
    },
    "props.lastActivity": {
      "access": "SYSTEM",
      "persistent": false
    }
  },
  "props": {
    "address": "172.30.0.1",
    "appBar": {
      "togglePosition": "hidden"
    },
    "device": {},
    "geolocation": {
      "enabled": true
    },
    "locale": "en-US",
    "timeZoneId": "America/Los_Angeles"
  }
}